#include <iostream>
#include <cppunit/TextTestResult.h>
#include <cppunit/TestSuite.h>

#include "ATest.h"

#if 0
#include "ATest_suite.impl"
#endif

int main() {
  CppUnit::TestSuite suite;
  CppUnit::TextTestResult result;
  suite.addTest(ATest::suite());
  suite.run(&result);
  result.print(std::cout);
  return 0;
}
